{
  "@react-native-community/bob": {
    "source": "src",
    "output": "lib",
    "targets": [
      [
        "commonjs",
        {
          "flow": true
        }
      ],
      "module"
    ]
  },
  "_from": "react-native-image-picker",
  "_id": "react-native-image-picker@1.1.0",
  "_inBundle": false,
  "_integrity": "sha512-/KjHf4NNAjl6XM7FQuqvGDz1wB9sRdLf86+2yksLW/QTRR7CitX4TLCM8ZF9CX6Y0MsCTndkZia3zWE+nt/GiA==",
  "_location": "/react-native-image-picker",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "react-native-image-picker",
    "name": "react-native-image-picker",
    "escapedName": "react-native-image-picker",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-image-picker/-/react-native-image-picker-1.1.0.tgz",
  "_shasum": "c2a0523886edb4cf2cdc008ad0a71433142a4d53",
  "_spec": "react-native-image-picker",
  "_where": "/Users/vincent/yeahmobi/dipbit/rn/starter",
  "author": {
    "name": "Marc Shilling",
    "url": "marcshilling"
  },
  "bugs": {
    "url": "https://github.com/react-native-community/react-native-image-picker/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Johan du Toit",
      "email": "jdutoit.dev@gmail.com"
    },
    {
      "name": "Matheus Santos",
      "email": "vorj.dux@gmail.com"
    },
    {
      "name": "Yoann Fuks",
      "email": "yfuks@student.42.fr"
    },
    {
      "name": "Alexander Ustinov",
      "email": "rusfearuth@gmail.com"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "A React Native module that allows you to use native UI to select media from the device library or directly from the camera",
  "devDependencies": {
    "@babel/core": "^7.4.5",
    "@babel/runtime": "^7.4.5",
    "@react-native-community/bob": "^0.6.0",
    "@react-native-community/eslint-config": "^0.0.5",
    "@semantic-release/changelog": "^3.0.4",
    "@semantic-release/git": "7.0.12",
    "@types/jest": "^24.0.15",
    "@types/react": "^16.8.22",
    "@types/react-native": "^0.57.63",
    "@typescript-eslint/eslint-plugin": "^1.11.0",
    "@typescript-eslint/parser": "^1.11.0",
    "babel-jest": "^24.8.0",
    "eslint": "5.16.0",
    "eslint-config-prettier": "^5.0.0",
    "eslint-plugin-prettier": "3.0.1",
    "husky": "^2.4.1",
    "jest": "^24.8.0",
    "lint-staged": "^8.2.1",
    "metro-react-native-babel-preset": "^0.54.1",
    "prettier": "^1.18.2",
    "react": "16.8.6",
    "react-native": "0.60.0-rc.2",
    "react-test-renderer": "16.8.6",
    "rimraf": "^2.6.3",
    "semantic-release": "15.13.16",
    "ts-jest": "^24.0.2",
    "typescript": "^3.5.2"
  },
  "files": [
    "/android",
    "!/android/build",
    "/ios",
    "/src",
    "/lib",
    "/*.podspec"
  ],
  "homepage": "https://github.com/react-community/react-native-image-picker#readme",
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "pre-push": "yarn test"
    }
  },
  "keywords": [
    "react-native",
    "react-native-image-picker",
    "react",
    "native",
    "image",
    "picker"
  ],
  "license": "MIT",
  "lint-staged": {
    "*.{js,ts,tsx}": [
      "yarn eslint --fix",
      "git add"
    ],
    "*.java": [
      "cd android && ./graldew spotlessApply",
      "git add"
    ]
  },
  "main": "lib/commonjs/index.js",
  "module": "lib/module/index.js",
  "name": "react-native-image-picker",
  "react-native": "src/index.ts",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/react-native-community/react-native-image-picker.git"
  },
  "scripts": {
    "ci:publish": "yarn semantic-release",
    "prepare": "bob build",
    "semantic-release": "semantic-release",
    "start": "react-native start",
    "test": "yarn validate:eslint && yarn validate:typescript",
    "test:jest": "jest \"/src/\"",
    "validate:eslint": "eslint \"src/**/*.{js,ts,tsx}\" \"example/**/*.{js,ts,tsx}\"",
    "validate:typescript": "tsc --project ./ --noEmit"
  },
  "types": "lib/typescript/index.d.ts",
  "version": "1.1.0"
}
